@charset "UTF-8";

@font-face {
  font-family: Kaspersky Sans Text;
  font-display: swap;
  src: url("../fonts/KasperskySansText-Bold.woff2") format("woff2"), url("../fonts/KasperskySansText-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: Kaspersky Sans Text;
  font-display: swap;
  src: url("../fonts/KasperskySansText-DemiBold.woff2") format("woff2"), url("../fonts/KasperskySansText-DemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: Kaspersky Sans Text;
  font-display: swap;
  src: url("../fonts/KasperskySansText-Medium.woff2") format("woff2"), url("../fonts/KasperskySansText-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: Kaspersky Sans Text;
  font-display: swap;
  src: url("../fonts/KasperskySansText-ExtraBold.woff2") format("woff2"), url("../fonts/KasperskySansText-ExtraBold.woff") format("woff");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: Kaspersky Sans Text;
  font-display: swap;
  src: url("../fonts/KasperskySansText-Regular.woff2") format("woff2"), url("../fonts/KasperskySansText-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

#ksrw * {
  padding: 0px;
  margin: 0px;
  border: 0px;
}

#ksrw *,
#ksrw *:before,
#ksrw *:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#ksrw html,
#ksrw body {
  height: 100%;
  min-width: 320px;
}

#ksrw body {
  color: #000;
  line-height: 1;
  font-family: "Kaspersky Sans Text";
  font-size: 0.875rem;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#ksrw input,
#ksrw button,
#ksrw textarea {
  font-family: "Kaspersky Sans Text";
  font-size: inherit;
}

#ksrw button {
  cursor: pointer;
  color: inherit;
  background-color: inherit;
}

#ksrw a {
  color: inherit;
}

#ksrw a:link,
#ksrw a:visited {
  text-decoration: none;
}

#ksrw a:hover {
  text-decoration: none;
}

#ksrw ul li {
  list-style: none;
}

#ksrw img {
  vertical-align: top;
}

#ksrw h1,
#ksrw h2,
#ksrw h3,
#ksrw h4,
#ksrw h5,
#ksrw h6 {
  font-weight: inherit;
  font-size: inherit;
}

.lock body {
  overflow: hidden;
  -ms-touch-action: none;
      touch-action: none;
}

body._lock {
  overflow: hidden;
  -ms-touch-action: none;
      touch-action: none;
}

.wrapper {
  position: relative;
  min-height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  overflow: hidden;
  z-index: 1;
}

.wrapper::before {
  content: "";
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: 0;
  right: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(rgba(255, 255, 255, 0))), rgba(192, 183, 244, 0.32);
  background: linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0) 100%), rgba(192, 183, 244, 0.32);
  /* background: linear-gradient(180deg, #ffffff 0%, rgba(255, 255, 255, 0) 100%), #f1f1ff; */
  height: 406px;
}

.wrapper > main {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.wrapper > * {
  min-width: 0;
}

/*
(i) Стили будут применяться ко 
всем классам содержащим *__container
Например header__container, main__container и т.д.
Снипет (HTML): cnt
*/

#ksrw [class*=__container] {
  max-width: 75rem;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  margin: 0 auto;
}

@supports (padding-left: clamp( 0.0000000625rem , 5.1724137263rem  +  -5.7471262931vw , 2.5rem )) {
  #ksrw [class*=__container] {
    padding-left: clamp( 0.0000000625rem , 5.1724137263rem  +  -5.7471262931vw , 2.5rem );
  }
}

@supports not (padding-left: clamp( 0.0000000625rem , 5.1724137263rem  +  -5.7471262931vw , 2.5rem )) {
  #ksrw [class*=__container] {
    padding-left: calc(2.5rem + -2.4999999375 * (100vw - 46.5rem) / 43.5);
  }
}

@supports (padding-right: clamp( 0.0000000625rem , 5.1724137263rem  +  -5.7471262931vw , 2.5rem )) {
  #ksrw [class*=__container] {
    padding-right: clamp( 0.0000000625rem , 5.1724137263rem  +  -5.7471262931vw , 2.5rem );
  }
}

@supports not (padding-right: clamp( 0.0000000625rem , 5.1724137263rem  +  -5.7471262931vw , 2.5rem )) {
  #ksrw [class*=__container] {
    padding-right: calc(2.5rem + -2.4999999375 * (100vw - 46.5rem) / 43.5);
  }
}

body::after {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  z-index: 149;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  -webkit-transition: opacity 0.8s ease 0s;
  transition: opacity 0.8s ease 0s;
  pointer-events: none;
}

.popup-show body::after {
  opacity: 1;
}

.popup {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 30px 10px;
  visibility: hidden;
  -webkit-transition: visibility 0.8s ease 0s;
  transition: visibility 0.8s ease 0s;
  pointer-events: none;
}

.popup_show {
  z-index: 150;
  overflow: auto;
  visibility: visible;
  pointer-events: auto;
}

.popup_show .popup__content {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
  visibility: visible;
}

.popup__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  align-items: center;
  width: 100%;
  min-height: 100%;
}

.popup__content {
  position: relative;
  width: 100%;
  max-width: 790px;
  overflow: hidden;
  background-color: #ffffff;
  border-radius: 16px;
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
          transform: scale(0);
  visibility: hidden;
  -webkit-transition: -webkit-transform 0.3s ease 0s;
  transition: -webkit-transform 0.3s ease 0s;
  transition: transform 0.3s ease 0s;
  transition: transform 0.3s ease 0s, -webkit-transform 0.3s ease 0s;
}

.lock .popup__content {
  visibility: visible;
}

.popup__close {
  position: absolute;
  top: 24px;
  right: 24px;
  z-index: 9;
  width: 24px;
  height: 24px;
  font-size: 0;
  background: url("../img/icons/close.svg") no-repeat center/cover;
  outline: none;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.popup__close:hover {
  background: url("../img/icons/close-green.svg") no-repeat center/cover;
}

.popup--blue .popup__close:hover {
  background: url("../img/icons/close-blue.svg") no-repeat center/cover;
}

.popup__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  padding: 40px;
  padding-top: 66px;
  min-height: 100%;
}

.popup__wrap:before {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 285px;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(rgba(255, 255, 255, 0))), rgba(9, 253, 214, 0.12);
  background: linear-gradient(180deg, #ffffff 0%, rgba(255, 255, 255, 0) 100%), rgba(9, 253, 214, 0.12);
}

.popup--blue .popup__wrap:before {
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(rgba(255, 255, 255, 0))), rgba(64, 233, 255, 0.21);
  background: linear-gradient(180deg, #ffffff 0%, rgba(255, 255, 255, 0) 100%), rgba(64, 233, 255, 0.21);
}

.popup--green .popup__wrap:before {
  background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(rgba(255, 255, 255, 0))), rgba(9, 253, 214, 0.12);
  background: linear-gradient(180deg, #ffffff 0%, rgba(255, 255, 255, 0) 100%), rgba(9, 253, 214, 0.12);
}

.popup__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 596px;
  height: 620px;
  opacity: 0;
  pointer-events: none;
}

.popup-show .popup__bg {
  -webkit-animation: fadeInLeftPopup;
          animation: fadeInLeftPopup;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

.no-webp .popup--blue .popup__bg{
  background: url("../img/popup-bg-blue.png") no-repeat center/cover; }

.no-webp .popup--green .popup__bg{
  background: url("../img/popup-bg-green.png") no-repeat center/cover; }

.popup__header {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 104px;
  margin-bottom: 75px;
  opacity: 0;
}

.popup-show .popup__header {
  -webkit-animation: fadeInDown;
          animation: fadeInDown;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

.popup__img {
  position: absolute;
  top: -41px;
  left: -40px;
  width: 240px;
  height: 192px;
}

.popup__title {
  padding-left: 200px;
  font-weight: 500;
  font-size: 48px;
  line-height: 52px;
  color: #1f3238;
}

.popup__list-text {
  padding-right: 10px;
  opacity: 0;
}

.popup-show .popup__list-text {
  -webkit-animation: fadeInUpPopup;
          animation: fadeInUpPopup;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

.popup__list-text::-webkit-scrollbar {
  width: 5px;
  background-color: #f9f9fd;
  cursor: pointer;
  z-index: 9;
}

.popup__list-text::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: #00f2c2;
  cursor: pointer;
}

.popup--blue .popup__list-text::-webkit-scrollbar-thumb {
  background-color: #40e9ff;
}

.popup__list-text::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  background-color: #f9f9fd;
}

.popup__text,
.popup p,
.popup li {
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
  color: #1f3238;
  opacity: 0.7;
}

.popup__text:not(:last-child),
.popup p:not(:last-child),
.popup li:not(:last-child) {
  margin-bottom: 12px;
}

.popup ul:not(:last-child) {
  margin-bottom: 12px;
}

.popup ul li {
  position: relative;
  padding-left: 24px;
}

.popup ul li:before {
  content: "";
  position: absolute;
  width: 6px;
  height: 6px;
  position: absolute;
  left: 0;
  top: 9px;
  background: #00F2C2;
  border-radius: 50%;
}

.popup--blue .popup ul li:before {
  background: #40e9ff;
}

.popup a {
  border-bottom: 2px solid #00F2C2;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.popup a:hover {
  border-bottom-color: #00F2C2;
}

[class*=-ibg] {
  position: relative;
}

[class*=-ibg] img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}

[class*=-ibg_contain] img {
  -o-object-fit: contain;
     object-fit: contain;
}

#ksrw .header-navigation {
  position: relative;
  opacity: 0;
  pointer-events: none;
  width: 100%;
  border-bottom: 1px solid #f8f7f7;
  background: #fff;
  position: fixed;
  top: 58px;
  min-height: 64px;
  z-index: 4;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

@supports (top: clamp( 3rem , 2.3318965517rem  +  1.4367816092vw , 3.625rem )) {
  #ksrw .header-navigation {
    top: clamp( 3rem , 2.3318965517rem  +  1.4367816092vw , 3.625rem );
  }
}

@supports not (top: clamp( 3rem , 2.3318965517rem  +  1.4367816092vw , 3.625rem )) {
  #ksrw .header-navigation {
    top: calc(3rem + 0.625 * (100vw - 46.5rem) / 43.5);
  }
}

#ksrw .header-navigation::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 64px;
  height: 100%;
  background: url("../img/bg-hide.svg") no-repeat center/cover;
  pointer-events: none;
  z-index: 1;
}

#ksrw .header-navigation--show {
  opacity: 1;
  pointer-events: auto;
}

#ksrw .header-navigation__list {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  overflow-x: scroll;
  overflow-y: hidden;
}

#ksrw .header-navigation__list::-webkit-scrollbar {
  display: none;
}

#ksrw .header-navigation__link {
  position: relative;
  display: block;
  padding: 15px 0;
  margin-left: 20px;
  margin-right: 20px;
  color: #1f3238;
  font-family: "Kaspersky Sans Text";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 22px;
  border-bottom: none;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

#ksrw .header-navigation__link:nth-child(1) {
  margin-left: 0;
}

#ksrw .header-navigation__link:last-child {
  margin-right: 0;
}

#ksrw .header-navigation__link:hover:before {
  content: "";
  background: rgba(31, 50, 56, 0.2);
  position: absolute;
  height: 2px;
  bottom: 0px;
  left: 0;
  right: 0;
}

#ksrw .header-navigation__link--active {
  position: relative;
}

#ksrw .header-navigation__link--active::before,
#ksrw .header-navigation__link--active:hover:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 2px;
  background: #00f2c2;
}

#ksrw .page__breadcrumbs {
  margin-top: 70px;
  margin-bottom: 61px;
}

@supports (margin-bottom: clamp( 2.5rem , 1.0969827586rem  +  3.0172413793vw , 3.8125rem )) {
  #ksrw .page__breadcrumbs {
    margin-bottom: clamp( 2.5rem , 1.0969827586rem  +  3.0172413793vw , 3.8125rem );
  }
}

@supports not (margin-bottom: clamp( 2.5rem , 1.0969827586rem  +  3.0172413793vw , 3.8125rem )) {
  #ksrw .page__breadcrumbs {
    margin-bottom: calc(2.5rem + 1.3125 * (100vw - 46.5rem) / 43.5);
  }
}

#ksrw .page__first-screen {
  margin-bottom: 40px;
}

@supports (margin-bottom: clamp( 2rem , 1.4904891304rem  +  2.1739130435vw , 2.5rem )) {
  #ksrw .page__first-screen {
    margin-bottom: clamp( 2rem , 1.4904891304rem  +  2.1739130435vw , 2.5rem );
  }
}

@supports not (margin-bottom: clamp( 2rem , 1.4904891304rem  +  2.1739130435vw , 2.5rem )) {
  #ksrw .page__first-screen {
    margin-bottom: calc(2rem + 0.5 * (100vw - 23.4375rem) / 23);
  }
}

#ksrw .page__navigation {
  margin-bottom: 80px;
}

@supports (margin-bottom: clamp( 4rem , 2.9809782609rem  +  4.347826087vw , 5rem )) {
  #ksrw .page__navigation {
    margin-bottom: clamp( 4rem , 2.9809782609rem  +  4.347826087vw , 5rem );
  }
}

@supports not (margin-bottom: clamp( 4rem , 2.9809782609rem  +  4.347826087vw , 5rem )) {
  #ksrw .page__navigation {
    margin-bottom: calc(4rem + 1 * (100vw - 23.4375rem) / 23);
  }
}

#ksrw .page__back {
  display: none;
  margin-top: 8px;
}

@supports (margin-bottom: clamp( 1.5rem , 0.4310344828rem  +  2.2988505747vw , 2.5rem )) {
  #ksrw .page__back {
    margin-bottom: clamp( 1.5rem , 0.4310344828rem  +  2.2988505747vw , 2.5rem );
  }
}

@supports not (margin-bottom: clamp( 1.5rem , 0.4310344828rem  +  2.2988505747vw , 2.5rem )) {
  #ksrw .page__back {
    margin-bottom: calc(1.5rem + 1 * (100vw - 46.5rem) / 43.5);
  }
}

#ksrw .back__btn {
  position: relative;
  display: block;
  padding-left: 18px;
  border: 0;
  color: #1f3238;
  font-family: "Kaspersky Sans Text";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  /* 133.333% */
}

#ksrw .back__btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 16px;
  height: 16px;
  background: url("../img/icons/chevront.svg") no-repeat center/contain;
}

#ksrw .breadcrumbs__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#ksrw .breadcrumbs__item {
  position: relative;
  list-style: none;
}

#ksrw .breadcrumbs__item:not(:last-child):before {
  content: "";
  position: absolute;
  top: 4px;
  right: -14px;
  width: 5px;
  height: 8px;
  background: url("../img/icons/arrow-gray.svg") no-repeat center/contain;
}

#ksrw .breadcrumbs__link {
  display: block;
  color: #1f3238;
  font-family: "Kaspersky Sans Text";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px;
  /* 133.333% */
  margin-right: 0;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

#ksrw .breadcrumbs__link:hover {
  opacity: 0.5;
}

#ksrw .breadcrumbs__link--active {
  opacity: 0.5;
}

#ksrw .first-screen__title {
  color: #1f3238;
  font-family: "Kaspersky Sans Text";
  font-size: 48px;
  font-style: normal;
  font-weight: 600;
  line-height: 52px;
  max-width: 846px;
  margin-bottom: 27px;
  letter-spacing: 0;
}

@supports (max-width: clamp( 37.5rem , 21.0646551724rem  +  35.3448275862vw , 52.875rem )) {
  #ksrw .first-screen__title {
    max-width: clamp( 37.5rem , 21.0646551724rem  +  35.3448275862vw , 52.875rem );
  }
}

@supports not (max-width: clamp( 37.5rem , 21.0646551724rem  +  35.3448275862vw , 52.875rem )) {
  #ksrw .first-screen__title {
    max-width: calc(37.5rem + 15.375 * (100vw - 46.5rem) / 43.5);
  }
}

@supports (font-size: clamp( 1.75rem , 0.4762228261rem  +  5.4347826087vw , 3rem )) {
  #ksrw .first-screen__title {
    font-size: clamp( 1.75rem , 0.4762228261rem  +  5.4347826087vw , 3rem );
  }
}

@supports not (font-size: clamp( 1.75rem , 0.4762228261rem  +  5.4347826087vw , 3rem )) {
  #ksrw .first-screen__title {
    font-size: calc(1.75rem + 1.25 * (100vw - 23.4375rem) / 23);
  }
}

@supports (line-height: clamp( 2rem , 0.7262228261rem  +  5.4347826087vw , 3.25rem )) {
  #ksrw .first-screen__title {
    line-height: clamp( 2rem , 0.7262228261rem  +  5.4347826087vw , 3.25rem );
  }
}

@supports not (line-height: clamp( 2rem , 0.7262228261rem  +  5.4347826087vw , 3.25rem )) {
  #ksrw .first-screen__title {
    line-height: calc(2rem + 1.25 * (100vw - 23.4375rem) / 23);
  }
}

#ksrw .first-screen__description {
  color: #1f3238;
  font-family: "Kaspersky Sans Text";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  /* 120% */
  max-width: 602px;
}

@supports (max-width: clamp( 37.625rem , 45.3836206897rem  +  -8.6206896552vw , 41.375rem )) {
  #ksrw .first-screen__description {
    max-width: clamp( 37.625rem , 45.3836206897rem  +  -8.6206896552vw , 41.375rem );
  }
}

@supports not (max-width: clamp( 37.625rem , 45.3836206897rem  +  -8.6206896552vw , 41.375rem )) {
  #ksrw .first-screen__description {
    max-width: calc(41.375rem + -3.75 * (100vw - 46.5rem) / 43.5);
  }
}

@supports (font-size: clamp( 1rem , 0.7452445652rem  +  1.0869565217vw , 1.25rem )) {
  #ksrw .first-screen__description {
    font-size: clamp( 1rem , 0.7452445652rem  +  1.0869565217vw , 1.25rem );
  }
}

@supports not (font-size: clamp( 1rem , 0.7452445652rem  +  1.0869565217vw , 1.25rem )) {
  #ksrw .first-screen__description {
    font-size: calc(1rem + 0.25 * (100vw - 23.4375rem) / 23);
  }
}

@supports (line-height: clamp( 1.375rem , 1.2476222826rem  +  0.5434782609vw , 1.5rem )) {
  #ksrw .first-screen__description {
    line-height: clamp( 1.375rem , 1.2476222826rem  +  0.5434782609vw , 1.5rem );
  }
}

@supports not (line-height: clamp( 1.375rem , 1.2476222826rem  +  0.5434782609vw , 1.5rem )) {
  #ksrw .first-screen__description {
    line-height: calc(1.375rem + 0.125 * (100vw - 23.4375rem) / 23);
  }
}

#ksrw .navigation__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 14px 16px;
}

@supports (row-gap: clamp( 0.875rem , 1.2629310345rem  +  -0.4310344828vw , 1.0625rem )) {
  #ksrw .navigation__list {
    row-gap: clamp( 0.875rem , 1.2629310345rem  +  -0.4310344828vw , 1.0625rem );
  }
}

@supports not (row-gap: clamp( 0.875rem , 1.2629310345rem  +  -0.4310344828vw , 1.0625rem )) {
  #ksrw .navigation__list {
    row-gap: calc(1.0625rem + -0.1875 * (100vw - 46.5rem) / 43.5);
  }
}

#ksrw .navigation__link {
  position: relative;
  display: block;
  padding: 16px 20px 42px;
  border-radius: 16px;
  background: #ecf3f5;
  width: 288px;
  min-height: 106px;
  color: #1f3238;
  /* KS Text/20 regular */
  font-family: "Kaspersky Sans Text";
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
  /* 120% */
  border: none;
  overflow: hidden;
}

@supports (padding-top: clamp( 1rem , 1.2586206897rem  +  -0.2873563218vw , 1.125rem )) {
  #ksrw .navigation__link {
    padding-top: clamp( 1rem , 1.2586206897rem  +  -0.2873563218vw , 1.125rem );
  }
}

@supports not (padding-top: clamp( 1rem , 1.2586206897rem  +  -0.2873563218vw , 1.125rem )) {
  #ksrw .navigation__link {
    padding-top: calc(1.125rem + -0.125 * (100vw - 46.5rem) / 43.5);
  }
}

@supports (padding-bottom: clamp( 1.5rem , 0.2974137931rem  +  2.5862068966vw , 2.625rem )) {
  #ksrw .navigation__link {
    padding-bottom: clamp( 1.5rem , 0.2974137931rem  +  2.5862068966vw , 2.625rem );
  }
}

@supports not (padding-bottom: clamp( 1.5rem , 0.2974137931rem  +  2.5862068966vw , 2.625rem )) {
  #ksrw .navigation__link {
    padding-bottom: calc(1.5rem + 1.125 * (100vw - 46.5rem) / 43.5);
  }
}

@supports (min-height: clamp( 5.6875rem , 4.6853448276rem  +  2.1551724138vw , 6.625rem )) {
  #ksrw .navigation__link {
    min-height: clamp( 5.6875rem , 4.6853448276rem  +  2.1551724138vw , 6.625rem );
  }
}

@supports not (min-height: clamp( 5.6875rem , 4.6853448276rem  +  2.1551724138vw , 6.625rem )) {
  #ksrw .navigation__link {
    min-height: calc(5.6875rem + 0.9375 * (100vw - 46.5rem) / 43.5);
  }
}

#ksrw .navigation__link:hover:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url("../img/navigation-item-bg-active.svg") no-repeat center/cover;
}

#ksrw .navigation__link:hover::before {
  content: "";
  position: absolute;
  bottom: 12px;
  left: 21px;
  width: 24px;
  height: 24px;
  background: url("../img/icons/arrow-forward.svg") no-repeat center/contain;
}

@supports (bottom: clamp( 0.375rem , -0.025862069rem  +  0.8620689655vw , 0.75rem )) {
  #ksrw .navigation__link:hover::before {
    bottom: clamp( 0.375rem , -0.025862069rem  +  0.8620689655vw , 0.75rem );
  }
}

@supports not (bottom: clamp( 0.375rem , -0.025862069rem  +  0.8620689655vw , 0.75rem )) {
  #ksrw .navigation__link:hover::before {
    bottom: calc(0.375rem + 0.375 * (100vw - 46.5rem) / 43.5);
  }
}

@supports (left: clamp( 1.125rem , 0.9245689655rem  +  0.4310344828vw , 1.3125rem )) {
  #ksrw .navigation__link:hover::before {
    left: clamp( 1.125rem , 0.9245689655rem  +  0.4310344828vw , 1.3125rem );
  }
}

@supports not (left: clamp( 1.125rem , 0.9245689655rem  +  0.4310344828vw , 1.3125rem )) {
  #ksrw .navigation__link:hover::before {
    left: calc(1.125rem + 0.1875 * (100vw - 46.5rem) / 43.5);
  }
}

@supports (width: clamp( 1rem , 0.4655172414rem  +  1.1494252874vw , 1.5rem )) {
  #ksrw .navigation__link:hover::before {
    width: clamp( 1rem , 0.4655172414rem  +  1.1494252874vw , 1.5rem );
  }
}

@supports not (width: clamp( 1rem , 0.4655172414rem  +  1.1494252874vw , 1.5rem )) {
  #ksrw .navigation__link:hover::before {
    width: calc(1rem + 0.5 * (100vw - 46.5rem) / 43.5);
  }
}

@supports (height: clamp( 1rem , 0.4655172414rem  +  1.1494252874vw , 1.5rem )) {
  #ksrw .navigation__link:hover::before {
    height: clamp( 1rem , 0.4655172414rem  +  1.1494252874vw , 1.5rem );
  }
}

@supports not (height: clamp( 1rem , 0.4655172414rem  +  1.1494252874vw , 1.5rem )) {
  #ksrw .navigation__link:hover::before {
    height: calc(1rem + 0.5 * (100vw - 46.5rem) / 43.5);
  }
}

#ksrw .navigation__link--active {
  position: relative;
}

#ksrw .navigation__link--active:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url("../img/navigation-item-bg-active.svg") no-repeat center/cover;
}

#ksrw .navigation__link--active::before {
  content: "";
  position: absolute;
  bottom: 12px;
  left: 21px;
  width: 24px;
  height: 24px;
  background: url("../img/icons/arrow-forward.svg") no-repeat center/contain;
}

@supports (bottom: clamp( 0.375rem , -0.025862069rem  +  0.8620689655vw , 0.75rem )) {
  #ksrw .navigation__link--active::before {
    bottom: clamp( 0.375rem , -0.025862069rem  +  0.8620689655vw , 0.75rem );
  }
}

@supports not (bottom: clamp( 0.375rem , -0.025862069rem  +  0.8620689655vw , 0.75rem )) {
  #ksrw .navigation__link--active::before {
    bottom: calc(0.375rem + 0.375 * (100vw - 46.5rem) / 43.5);
  }
}

@supports (left: clamp( 1.125rem , 0.9245689655rem  +  0.4310344828vw , 1.3125rem )) {
  #ksrw .navigation__link--active::before {
    left: clamp( 1.125rem , 0.9245689655rem  +  0.4310344828vw , 1.3125rem );
  }
}

@supports not (left: clamp( 1.125rem , 0.9245689655rem  +  0.4310344828vw , 1.3125rem )) {
  #ksrw .navigation__link--active::before {
    left: calc(1.125rem + 0.1875 * (100vw - 46.5rem) / 43.5);
  }
}

@supports (width: clamp( 1rem , 0.4655172414rem  +  1.1494252874vw , 1.5rem )) {
  #ksrw .navigation__link--active::before {
    width: clamp( 1rem , 0.4655172414rem  +  1.1494252874vw , 1.5rem );
  }
}

@supports not (width: clamp( 1rem , 0.4655172414rem  +  1.1494252874vw , 1.5rem )) {
  #ksrw .navigation__link--active::before {
    width: calc(1rem + 0.5 * (100vw - 46.5rem) / 43.5);
  }
}

@supports (height: clamp( 1rem , 0.4655172414rem  +  1.1494252874vw , 1.5rem )) {
  #ksrw .navigation__link--active::before {
    height: clamp( 1rem , 0.4655172414rem  +  1.1494252874vw , 1.5rem );
  }
}

@supports not (height: clamp( 1rem , 0.4655172414rem  +  1.1494252874vw , 1.5rem )) {
  #ksrw .navigation__link--active::before {
    height: calc(1rem + 0.5 * (100vw - 46.5rem) / 43.5);
  }
}

#ksrw .page__media {
  margin-bottom: 67px;
}

@supports (margin-bottom: clamp( 3.125rem , 1.9892241379rem  +  2.4425287356vw , 4.1875rem )) {
  #ksrw .page__media {
    margin-bottom: clamp( 3.125rem , 1.9892241379rem  +  2.4425287356vw , 4.1875rem );
  }
}

@supports not (margin-bottom: clamp( 3.125rem , 1.9892241379rem  +  2.4425287356vw , 4.1875rem )) {
  #ksrw .page__media {
    margin-bottom: calc(3.125rem + 1.0625 * (100vw - 46.5rem) / 43.5);
  }
}

#ksrw .media__item {
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  border: 0;
  border-radius: 16px;
}

#ksrw .media__item:hover {
  background: -webkit-gradient(linear, left top, right top, from(#fff), to(rgba(255, 255, 255, 0))), rgba(0, 255, 215, 0.1);
  background: linear-gradient(90deg, #fff 0%, rgba(255, 255, 255, 0) 100%), rgba(0, 255, 215, 0.1);
  z-index: 0;
}

#ksrw .media__item:hover .media__link-img::before {
  opacity: 1;
}

#ksrw .media__item:hover .media__title:after {
  opacity: 1;
}

#ksrw .media__main-title {
  color: #1f3238;
  /* KS Text/40 medium */
  font-family: "Kaspersky Sans Text";
  font-size: 40px;
  font-style: normal;
  font-weight: 500;
  line-height: 48px;
  /* 120% */
  margin-bottom: 42px;
  letter-spacing: 0;
}

@supports (font-size: clamp( 1.5rem , 0.4809782609rem  +  4.347826087vw , 2.5rem )) {
  #ksrw .media__main-title {
    font-size: clamp( 1.5rem , 0.4809782609rem  +  4.347826087vw , 2.5rem );
  }
}

@supports not (font-size: clamp( 1.5rem , 0.4809782609rem  +  4.347826087vw , 2.5rem )) {
  #ksrw .media__main-title {
    font-size: calc(1.5rem + 1 * (100vw - 23.4375rem) / 23);
  }
}

@supports (line-height: clamp( 1.875rem , 0.7286005435rem  +  4.8913043478vw , 3rem )) {
  #ksrw .media__main-title {
    line-height: clamp( 1.875rem , 0.7286005435rem  +  4.8913043478vw , 3rem );
  }
}

@supports not (line-height: clamp( 1.875rem , 0.7286005435rem  +  4.8913043478vw , 3rem )) {
  #ksrw .media__main-title {
    line-height: calc(1.875rem + 1.125 * (100vw - 23.4375rem) / 23);
  }
}

@supports ( margin-bottom: clamp( 2rem , 0.9809782609rem  +  4.347826087vw , 3rem )) {
  #ksrw .media__main-title {
    margin-bottom: clamp( 2rem , 0.9809782609rem  +  4.347826087vw , 3rem );
  }
}

@supports not ( margin-bottom: clamp( 2rem , 0.9809782609rem  +  4.347826087vw , 3rem )) {
  #ksrw .media__main-title {
    margin-bottom: calc(2rem + 1 * (100vw - 23.4375rem) / 23);
  }
}

#ksrw .media__title {
  display: inline-block;
  position: relative;
  color: #1f3238;
  font-family: "Kaspersky Sans Text";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0;
  padding-right: 9px;
}

#ksrw .media__title::after {
  content: "";
  position: absolute;
  width: 25px;
  height: 24px;
  bottom: -1px;
  background: url(../img/icons/bi-play.svg) no-repeat center/contain;
  opacity: 0;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  display: inline-block;
  margin-left: 6px;
}

#ksrw .media__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 42px 31px;
}

#ksrw .media__item {
  max-width: 379px;
  width: 100%;
}

#ksrw .media__row:nth-child(1) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#ksrw .media__row:nth-child(2) {
  padding-top: 12px;
  opacity: 0.6;
}

#ksrw .media__col:nth-child(1) {
  width: 106px;
  height: 106px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

@supports (width: clamp( 4.375rem , -1.1447841727rem  +  8.6330935252vw , 6.625rem )) {
  #ksrw .media__col:nth-child(1) {
    width: clamp( 4.375rem , -1.1447841727rem  +  8.6330935252vw , 6.625rem );
  }
}

@supports not (width: clamp( 4.375rem , -1.1447841727rem  +  8.6330935252vw , 6.625rem )) {
  #ksrw .media__col:nth-child(1) {
    width: calc(4.375rem + 2.25 * (100vw - 63.9375rem) / 26.0625);
  }
}

@supports (height: clamp( 4.375rem , -1.1447841727rem  +  8.6330935252vw , 6.625rem )) {
  #ksrw .media__col:nth-child(1) {
    height: clamp( 4.375rem , -1.1447841727rem  +  8.6330935252vw , 6.625rem );
  }
}

@supports not (height: clamp( 4.375rem , -1.1447841727rem  +  8.6330935252vw , 6.625rem )) {
  #ksrw .media__col:nth-child(1) {
    height: calc(4.375rem + 2.25 * (100vw - 63.9375rem) / 26.0625);
  }
}

#ksrw .media__col:nth-child(2) {
  padding: 0px 16px 0;
}

#ksrw .media__link-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
  border: none;
  border-radius: 8px;
  overflow: hidden;
  position: relative;
}

#ksrw .media__link-img:before {
  content: "";
  width: 48px;
  height: 48px;
  background: url("../img/icons/media-play.svg") no-repeat center/contain;
  opacity: 0.7;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

@supports (width: clamp( 1.5rem , -2.1798561151rem  +  5.7553956835vw , 3rem )) {
  #ksrw .media__link-img:before {
    width: clamp( 1.5rem , -2.1798561151rem  +  5.7553956835vw , 3rem );
  }
}

@supports not (width: clamp( 1.5rem , -2.1798561151rem  +  5.7553956835vw , 3rem )) {
  #ksrw .media__link-img:before {
    width: calc(1.5rem + 1.5 * (100vw - 63.9375rem) / 26.0625);
  }
}

@supports (height: clamp( 1.5rem , -2.1798561151rem  +  5.7553956835vw , 3rem )) {
  #ksrw .media__link-img:before {
    height: clamp( 1.5rem , -2.1798561151rem  +  5.7553956835vw , 3rem );
  }
}

@supports not (height: clamp( 1.5rem , -2.1798561151rem  +  5.7553956835vw , 3rem )) {
  #ksrw .media__link-img:before {
    height: calc(1.5rem + 1.5 * (100vw - 63.9375rem) / 26.0625);
  }
}

#ksrw .media__link-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: -1;
  position: absolute;
}

#ksrw .media__link {
  display: block;
  color: #1f3238;
  /* KS Text/20 regular */
  font-family: "Kaspersky Sans Text";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  /* 120% */
  border: none;
}

#ksrw .media__text {
  color: #1f3238;
  /* KS Text/14 regular */
  font-family: "Kaspersky Sans Text";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
  /* 128.571% */
  pointer-events: none;
  white-space: pre-line;
}

#ksrw .more-block {
  padding: 96px 0 50px;
}

@supports (margin-bottom: clamp( 1.25rem , 1.1863111413rem  +  0.2717391304vw , 1.3125rem )) {
  #ksrw .more-block {
    margin-bottom: clamp( 1.25rem , 1.1863111413rem  +  0.2717391304vw , 1.3125rem );
  }
}

@supports not (margin-bottom: clamp( 1.25rem , 1.1863111413rem  +  0.2717391304vw , 1.3125rem )) {
  #ksrw .more-block {
    margin-bottom: calc(1.25rem + 0.0625 * (100vw - 23.4375rem) / 23);
  }
}

#ksrw .more-block__title {
  color: #1f3238;
  /* KS Text/40 medium */
  font-family: "Kaspersky Sans Text";
  font-size: 40px;
  font-style: normal;
  font-weight: 500;
  line-height: 48px;
  /* 120% */
  margin-bottom: 24px;
  letter-spacing: 0;
}

@supports (margin-bottom: clamp( 1.5rem , 2.5344827586rem  +  -1.1494252874vw , 2rem )) {
  #ksrw .more-block__title {
    margin-bottom: clamp( 1.5rem , 2.5344827586rem  +  -1.1494252874vw , 2rem );
  }
}

@supports not (margin-bottom: clamp( 1.5rem , 2.5344827586rem  +  -1.1494252874vw , 2rem )) {
  #ksrw .more-block__title {
    margin-bottom: calc(2rem + -0.5 * (100vw - 46.5rem) / 43.5);
  }
}

@supports (row-gap: clamp( 0.25rem , -0.1958220109rem  +  1.902173913vw , 0.6875rem )) {
  #ksrw .more-block__title {
    row-gap: clamp( 0.25rem , -0.1958220109rem  +  1.902173913vw , 0.6875rem );
  }
}

@supports not (row-gap: clamp( 0.25rem , -0.1958220109rem  +  1.902173913vw , 0.6875rem )) {
  #ksrw .more-block__title {
    row-gap: calc(0.25rem + 0.4375 * (100vw - 23.4375rem) / 23);
  }
}

#ksrw .more-block__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 96px;
}

@supports (font-size: clamp( 1.75rem , 0.9482758621rem  +  1.724137931vw , 2.5rem )) {
  #ksrw .more-block__row {
    font-size: clamp( 1.75rem , 0.9482758621rem  +  1.724137931vw , 2.5rem );
  }
}

@supports not (font-size: clamp( 1.75rem , 0.9482758621rem  +  1.724137931vw , 2.5rem )) {
  #ksrw .more-block__row {
    font-size: calc(1.75rem + 0.75 * (100vw - 46.5rem) / 43.5);
  }
}

@supports (line-height: clamp( 2rem , 0.9310344828rem  +  2.2988505747vw , 3rem )) {
  #ksrw .more-block__row {
    line-height: clamp( 2rem , 0.9310344828rem  +  2.2988505747vw , 3rem );
  }
}

@supports not (line-height: clamp( 2rem , 0.9310344828rem  +  2.2988505747vw , 3rem )) {
  #ksrw .more-block__row {
    line-height: calc(2rem + 1 * (100vw - 46.5rem) / 43.5);
  }
}

#ksrw .more-block__col:nth-child(1) {
  width: 520px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

@supports (width: clamp( 21.5625rem , 9.8706896552rem  +  25.1436781609vw , 32.5rem )) {
  #ksrw .more-block__col:nth-child(1) {
    width: clamp( 21.5625rem , 9.8706896552rem  +  25.1436781609vw , 32.5rem );
  }
}

@supports not (width: clamp( 21.5625rem , 9.8706896552rem  +  25.1436781609vw , 32.5rem )) {
  #ksrw .more-block__col:nth-child(1) {
    width: calc(21.5625rem + 10.9375 * (100vw - 46.5rem) / 43.5);
  }
}

#ksrw .more-block__text {
  color: #1f3238;
  /* KS Text/18 regular */
  font-family: "Kaspersky Sans Text";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  /* 133.333% */
  margin-bottom: 32px;
}

@supports (font-size: clamp( 1rem , 0.8663793103rem  +  0.2873563218vw , 1.125rem )) {
  #ksrw .more-block__text {
    font-size: clamp( 1rem , 0.8663793103rem  +  0.2873563218vw , 1.125rem );
  }
}

@supports not (font-size: clamp( 1rem , 0.8663793103rem  +  0.2873563218vw , 1.125rem )) {
  #ksrw .more-block__text {
    font-size: calc(1rem + 0.125 * (100vw - 46.5rem) / 43.5);
  }
}

@supports (line-height: clamp( 1.375rem , 1.2413793103rem  +  0.2873563218vw , 1.5rem )) {
  #ksrw .more-block__text {
    line-height: clamp( 1.375rem , 1.2413793103rem  +  0.2873563218vw , 1.5rem );
  }
}

@supports not (line-height: clamp( 1.375rem , 1.2413793103rem  +  0.2873563218vw , 1.5rem )) {
  #ksrw .more-block__text {
    line-height: calc(1.375rem + 0.125 * (100vw - 46.5rem) / 43.5);
  }
}

@supports (margin-bottom: clamp( 1.25rem , 0.4857336957rem  +  3.2608695652vw , 2rem )) {
  #ksrw .more-block__text {
    margin-bottom: clamp( 1.25rem , 0.4857336957rem  +  3.2608695652vw , 2rem );
  }
}

@supports not (margin-bottom: clamp( 1.25rem , 0.4857336957rem  +  3.2608695652vw , 2rem )) {
  #ksrw .more-block__text {
    margin-bottom: calc(1.25rem + 0.75 * (100vw - 23.4375rem) / 23);
  }
}

#ksrw .more-block__btn {
  display: inline-block;
  color: #1f3238;
  text-align: center;
  /* KS Text/18 semibold */
  font-family: "Kaspersky Sans Text";
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
  /* 133.333% */
  border-radius: 8px;
  border: 2px solid #00f2c2;
  padding: 13px 24px;
}

@supports (padding-left: clamp( 1.5rem , 3.8275862069rem  +  -2.5862068966vw , 2.625rem )) {
  #ksrw .more-block__btn {
    padding-left: clamp( 1.5rem , 3.8275862069rem  +  -2.5862068966vw , 2.625rem );
  }
}

@supports not (padding-left: clamp( 1.5rem , 3.8275862069rem  +  -2.5862068966vw , 2.625rem )) {
  #ksrw .more-block__btn {
    padding-left: calc(2.625rem + -1.125 * (100vw - 46.5rem) / 43.5);
  }
}

@supports (padding-right: clamp( 1.5rem , 3.8275862069rem  +  -2.5862068966vw , 2.625rem )) {
  #ksrw .more-block__btn {
    padding-right: clamp( 1.5rem , 3.8275862069rem  +  -2.5862068966vw , 2.625rem );
  }
}

@supports not (padding-right: clamp( 1.5rem , 3.8275862069rem  +  -2.5862068966vw , 2.625rem )) {
  #ksrw .more-block__btn {
    padding-right: calc(2.625rem + -1.125 * (100vw - 46.5rem) / 43.5);
  }
}

#ksrw .more-block__desc {
  color: #1f3238;
  /* KS Text/28 medium */
  font-family: "Kaspersky Sans Text";
  font-size: 28px;
  font-style: normal;
  font-weight: 500;
  line-height: 32px;
  /* 114.286% */
  margin-bottom: 32px;
  max-width: 480px;
}

@supports (max-width: clamp( 15.9375rem , 0.9051724138rem  +  32.3275862069vw , 30rem )) {
  #ksrw .more-block__desc {
    max-width: clamp( 15.9375rem , 0.9051724138rem  +  32.3275862069vw , 30rem );
  }
}

@supports not (max-width: clamp( 15.9375rem , 0.9051724138rem  +  32.3275862069vw , 30rem )) {
  #ksrw .more-block__desc {
    max-width: calc(15.9375rem + 14.0625 * (100vw - 46.5rem) / 43.5);
  }
}

#ksrw .more-block__link {
  display: inline-block;
  position: relative;
  /* KS Text/18 semibold */
  font-family: "Kaspersky Sans Text";
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
  /* 133.333% */
  border: 0;
}

#ksrw .more-block__link::after {
  content: "";
  position: absolute;
  width: 24px;
  height: 24px;
  right: -30px;
  background: url("../img/icons/arrow.svg") no-repeat center/contain;
}

._img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.fancybox-button.fancybox-close-small {
  display: none;
}

@media (min-width: 744px) {
@supports (margin-bottom: clamp( 1.6875rem , 3.3685344828rem  +  -1.867816092vw , 2.5rem )) {
    #ksrw .first-screen__title {
      margin-bottom: clamp( 1.6875rem , 3.3685344828rem  +  -1.867816092vw , 2.5rem );
    }
}

@supports not (margin-bottom: clamp( 1.6875rem , 3.3685344828rem  +  -1.867816092vw , 2.5rem )) {
    #ksrw .first-screen__title {
      margin-bottom: calc(2.5rem + -0.8125 * (100vw - 46.5rem) / 43.5);
    }
}

@supports (row-gap: clamp( 2rem , 1.3318965517rem  +  1.4367816092vw , 2.625rem )) {
    #ksrw .media__list {
      row-gap: clamp( 2rem , 1.3318965517rem  +  1.4367816092vw , 2.625rem );
    }
}

@supports not (row-gap: clamp( 2rem , 1.3318965517rem  +  1.4367816092vw , 2.625rem )) {
    #ksrw .media__list {
      row-gap: calc(2rem + 0.625 * (100vw - 46.5rem) / 43.5);
    }
}

@supports (font-size: clamp( 1.5rem , 1.2327586207rem  +  0.5747126437vw , 1.75rem )) {
    #ksrw .more-block__desc {
      font-size: clamp( 1.5rem , 1.2327586207rem  +  0.5747126437vw , 1.75rem );
    }
}

@supports not (font-size: clamp( 1.5rem , 1.2327586207rem  +  0.5747126437vw , 1.75rem )) {
    #ksrw .more-block__desc {
      font-size: calc(1.5rem + 0.25 * (100vw - 46.5rem) / 43.5);
    }
}

@supports (line-height: clamp( 1.875rem , 1.7413793103rem  +  0.2873563218vw , 2rem )) {
    #ksrw .more-block__desc {
      line-height: clamp( 1.875rem , 1.7413793103rem  +  0.2873563218vw , 2rem );
    }
}

@supports not (line-height: clamp( 1.875rem , 1.7413793103rem  +  0.2873563218vw , 2rem )) {
    #ksrw .more-block__desc {
      line-height: calc(1.875rem + 0.125 * (100vw - 46.5rem) / 43.5);
    }
}
}

@media (min-width: 1024px) {
@supports ((-moz-column-gap: clamp( 0.8125rem , -1.9567307692rem  +  4.3269230769vw , 1.9375rem )) or (column-gap: clamp( 0.8125rem , -1.9567307692rem  +  4.3269230769vw , 1.9375rem ))) {
    #ksrw .media__list {
      -webkit-column-gap: clamp( 0.8125rem , -1.9567307692rem  +  4.3269230769vw , 1.9375rem );
         -moz-column-gap: clamp( 0.8125rem , -1.9567307692rem  +  4.3269230769vw , 1.9375rem );
              column-gap: clamp( 0.8125rem , -1.9567307692rem  +  4.3269230769vw , 1.9375rem );
    }
}

@supports not ((-moz-column-gap: clamp( 0.8125rem , -1.9567307692rem  +  4.3269230769vw , 1.9375rem )) or (column-gap: clamp( 0.8125rem , -1.9567307692rem  +  4.3269230769vw , 1.9375rem ))) {
    #ksrw .media__list {
      -webkit-column-gap: calc(0.8125rem + 1.125 * (100vw - 64rem) / 26);
         -moz-column-gap: calc(0.8125rem + 1.125 * (100vw - 64rem) / 26);
              column-gap: calc(0.8125rem + 1.125 * (100vw - 64rem) / 26);
    }
}

@supports (max-width: clamp( 19.375rem , 8.7596153846rem  +  16.5865384615vw , 23.6875rem )) {
    #ksrw .media__item {
      max-width: clamp( 19.375rem , 8.7596153846rem  +  16.5865384615vw , 23.6875rem );
    }
}

@supports not (max-width: clamp( 19.375rem , 8.7596153846rem  +  16.5865384615vw , 23.6875rem )) {
    #ksrw .media__item {
      max-width: calc(19.375rem + 4.3125 * (100vw - 64rem) / 26);
    }
}
}

@media (max-width: 1240px) {
  #ksrw .navigation__link {
    width: 32%;
  }
}

@media (max-width: 1023px) {
  #ksrw .media__list {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }

@supports ((-moz-column-gap: clamp( 0.8125rem , 3.3333333333rem  +  -3.9426523297vw , 1.5rem )) or (column-gap: clamp( 0.8125rem , 3.3333333333rem  +  -3.9426523297vw , 1.5rem ))) {
    #ksrw .media__list {
      -webkit-column-gap: clamp( 0.8125rem , 3.3333333333rem  +  -3.9426523297vw , 1.5rem );
         -moz-column-gap: clamp( 0.8125rem , 3.3333333333rem  +  -3.9426523297vw , 1.5rem );
              column-gap: clamp( 0.8125rem , 3.3333333333rem  +  -3.9426523297vw , 1.5rem );
    }
}

@supports not ((-moz-column-gap: clamp( 0.8125rem , 3.3333333333rem  +  -3.9426523297vw , 1.5rem )) or (column-gap: clamp( 0.8125rem , 3.3333333333rem  +  -3.9426523297vw , 1.5rem ))) {
    #ksrw .media__list {
      -webkit-column-gap: calc(1.5rem + -0.6875 * (100vw - 46.5rem) / 17.4375);
         -moz-column-gap: calc(1.5rem + -0.6875 * (100vw - 46.5rem) / 17.4375);
              column-gap: calc(1.5rem + -0.6875 * (100vw - 46.5rem) / 17.4375);
    }
}

  #ksrw .media__item {
    max-width: 48%;
  }

  #ksrw .media__col:nth-child(1) {
    width: 106px;
    height: 106px;
  }

  #ksrw .media__link-img:before {
    width: 48px;
    height: 48px;
  }
}

@media (max-width: 882px) {
  #ksrw .navigation__list {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-column-gap: 0;
       -moz-column-gap: 0;
            column-gap: 0;
  }

  #ksrw .navigation__link {
    width: 48.8%;
  }
}

@media (max-width: 767px) {
  .popup {
    padding: unset;
  }

  .popup__wrapper {
    height: 100%;
  }

  .popup__content {
    border-radius: unset;
  }

  .popup__content {
    height: 100%;
    overflow-y: auto;
  }

  .popup__content::-webkit-scrollbar {
    display: none;
  }

  .popup__wrap {
    padding: 16px;
    padding-top: 26px;
    border-radius: unset;
  }

  .popup__header {
    margin-bottom: 22px;
  }

  .popup__img {
    top: -2px;
    left: -16px;
    width: 136px;
    height: 108px;
  }

  .popup__title {
    padding-left: 119px;
    font-size: 24px;
    line-height: 30px;
  }

  .popup__list-text {
    padding-right: 10px;
  }

  .popup__text,
  .popup p,
  .popup li {
    font-size: 16px;
    line-height: 22px;
  }

  .popup__text:not(:last-child),
  .popup p:not(:last-child),
  .popup li:not(:last-child) {
    margin-bottom: 0;
  }

  .popup ul:not(:last-child) {
    margin-bottom: 0;
  }
}

@media (max-width: 743px) {
@supports (padding-left: clamp( 1rem , -0.5285326087rem  +  6.5217391304vw , 2.5rem )) {
    #ksrw [class*=__container] {
      padding-left: clamp( 1rem , -0.5285326087rem  +  6.5217391304vw , 2.5rem );
    }
}

@supports not (padding-left: clamp( 1rem , -0.5285326087rem  +  6.5217391304vw , 2.5rem )) {
    #ksrw [class*=__container] {
      padding-left: calc(1rem + 1.5 * (100vw - 23.4375rem) / 23);
    }
}

@supports (padding-right: clamp( 1rem , -0.5285326087rem  +  6.5217391304vw , 2.5rem )) {
    #ksrw [class*=__container] {
      padding-right: clamp( 1rem , -0.5285326087rem  +  6.5217391304vw , 2.5rem );
    }
}

@supports not (padding-right: clamp( 1rem , -0.5285326087rem  +  6.5217391304vw , 2.5rem )) {
    #ksrw [class*=__container] {
      padding-right: calc(1rem + 1.5 * (100vw - 23.4375rem) / 23);
    }
}

  #ksrw .header-navigation {
    top: 48px;
  }

  #ksrw .page__breadcrumbs {
    display: none;
  }

  #ksrw .page__back {
    margin-top: 72px;
    display: block;
  }

@supports (margin-bottom: clamp( 1.5rem , 0.4809782609rem  +  4.347826087vw , 2.5rem )) {
    #ksrw .first-screen__title {
      margin-bottom: clamp( 1.5rem , 0.4809782609rem  +  4.347826087vw , 2.5rem );
    }
}

@supports not (margin-bottom: clamp( 1.5rem , 0.4809782609rem  +  4.347826087vw , 2.5rem )) {
    #ksrw .first-screen__title {
      margin-bottom: calc(1.5rem + 1 * (100vw - 23.4375rem) / 23);
    }
}

  #ksrw .navigation__list {
    row-gap: 16px;
  }

  #ksrw .navigation__link {
    padding: 16px;
    width: 100%;
    height: unset;
    min-height: unset;
  }

  #ksrw .navigation__link:hover::before {
    display: none;
  }

  #ksrw .navigation__link--active::before {
    display: none;
  }

  #ksrw .page__media {
    margin-bottom: 64px;
  }

  #ksrw .media__item:hover {
    background: transparent;
  }

  #ksrw .media__list {
    row-gap: 4px;
  }

@supports (row-gap: clamp( 1.625rem , 1.2428668478rem  +  1.6304347826vw , 2rem )) {
    #ksrw .media__list {
      row-gap: clamp( 1.625rem , 1.2428668478rem  +  1.6304347826vw , 2rem );
    }
}

@supports not (row-gap: clamp( 1.625rem , 1.2428668478rem  +  1.6304347826vw , 2rem )) {
    #ksrw .media__list {
      row-gap: calc(1.625rem + 0.375 * (100vw - 23.4375rem) / 23);
    }
}

  #ksrw .media__item {
    max-width: 100%;
  }

  #ksrw .more-block {
    padding-top: 0;
  }

  #ksrw .more-block__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 48px;
  }

  #ksrw .more-block__col:nth-child(1) {
    width: 100%;
  }

  #ksrw .more-block__text {
    opacity: 0.8;
  }

  #ksrw .more-block__desc {
    opacity: 0.8;
  }

@supports (font-size: clamp( 1rem , 0.4904891304rem  +  2.1739130435vw , 1.5rem )) {
    #ksrw .more-block__desc {
      font-size: clamp( 1rem , 0.4904891304rem  +  2.1739130435vw , 1.5rem );
    }
}

@supports not (font-size: clamp( 1rem , 0.4904891304rem  +  2.1739130435vw , 1.5rem )) {
    #ksrw .more-block__desc {
      font-size: calc(1rem + 0.5 * (100vw - 23.4375rem) / 23);
    }
}

@supports (line-height: clamp( 1.375rem , 0.8654891304rem  +  2.1739130435vw , 1.875rem )) {
    #ksrw .more-block__desc {
      line-height: clamp( 1.375rem , 0.8654891304rem  +  2.1739130435vw , 1.875rem );
    }
}

@supports not (line-height: clamp( 1.375rem , 0.8654891304rem  +  2.1739130435vw , 1.875rem )) {
    #ksrw .more-block__desc {
      line-height: calc(1.375rem + 0.5 * (100vw - 23.4375rem) / 23);
    }
}

@supports (margin-bottom: clamp( 1.25rem , 1.1863111413rem  +  0.2717391304vw , 1.3125rem )) {
    #ksrw .more-block__desc {
      margin-bottom: clamp( 1.25rem , 1.1863111413rem  +  0.2717391304vw , 1.3125rem );
    }
}

@supports not (margin-bottom: clamp( 1.25rem , 1.1863111413rem  +  0.2717391304vw , 1.3125rem )) {
    #ksrw .more-block__desc {
      margin-bottom: calc(1.25rem + 0.0625 * (100vw - 23.4375rem) / 23);
    }
}

  #ksrw .more-block__desc {
    max-width: 100%;
  }
}

@media (-webkit-min-device-pixel-ratio: 2) {
  .no-webp .popup--green .popup__bg{
    background: url("../img/popup-bg-green@2x.png") no-repeat center/cover; }

  .no-webp .popup--blue .popup__bg{
    background: url("../img/popup-bg-blue@2x.png") no-repeat center/cover; }
}

.webp .popup--blue .popup__bg{ background: url(../img/popup-bg-blue.webp) no-repeat center/cover; }

.webp .popup--green .popup__bg{ background: url(../img/popup-bg-green.webp) no-repeat center/cover; }

@media (-webkit-min-device-pixel-ratio: 2){

  .webp .popup--green .popup__bg{ background: url(../img/popup-bg-green@2x.webp) no-repeat center/cover; }
}

@media (-webkit-min-device-pixel-ratio: 2){

  .webp .popup--blue .popup__bg{ background: url(../img/popup-bg-blue@2x.webp) no-repeat center/cover; }
}